Subject: bug#11360: Case sensitive ERC nick completion regression

From: Barry Warsaw <[email-masked]>
Date: Mon, 1 Jul 2013 08:52:13 -0400

Has anybody looked into this bug in more detail since the original report?
This is happening to me too, and it does seem like a regression since Emacs
24.2.